Announcement

Collapse
No announcement yet.

ASA software image (not supported error)

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • ASA software image (not supported error)

    Hi,
    We have Cisco ASA 5505, 5510 and 5520 devices (5505 as standalone and 5510/5520 works as cluster)
    Currently they run with 7.2.2 software.
    We start to upgrade our ASA devices to 8.2.1 version
    We don't have access to Cisco software download site, so we receive software image from our reseller.
    We get asa821-smp-k8.bin image, but when we try to boot ASA 5505 from this image we have ".. not supported" message.
    I assume we need asa821-k8.bin image for ASA 5505.
    Question: what is the difference between asa821-k8.bin and asa821-smp-k8.bin images ? Which image we need to use in which case ?

    Thanks.

  • #2
    Re: ASA software image

    Not identical but I did find this so maybe it isn't?

    asa811-smp-k8.bin
    Cisco Adaptive Security Appliance Software version 8.1(1). *** NOTE: ASA 8.1(1) is ONLY supported on the ASA 5580-20 and ASA5580-40 *** Read Release Note prior to downloading this release.
    cheers
    Andy

    Please read this before you post:


    Quis custodiet ipsos custodes?

    Comment


    • #3
      Re: ASA software image

      Andy, thanks for the answer

      I discover that smp image is only for new ASA 5580 models

      Comment


      • #4
        Re: ASA software image

        Many thanks for posting back confirmation, good luck with getting the correct software!
        cheers
        Andy

        Please read this before you post:


        Quis custodiet ipsos custodes?

        Comment

        Working...
        X